-- phpMyAdmin SQL Dump
-- version 2.11.0
-- http://www.phpmyadmin.net
--
-- Serveur: localhost
-- Gnr le : Jeu 11 Octobre 2007  15:49
-- Version du serveur: 4.1.20
-- Version de PHP: 4.3.9

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

--
-- Base de donnes: `smf`
--

-- --------------------------------------------------------

--
-- Structure de la table `smf_attachments`
--

CREATE TABLE IF NOT EXISTS `smf_attachments` (
  `ID_ATTACH` int(10) unsigned NOT NULL auto_increment,
  `ID_THUMB` int(10) unsigned NOT NULL default '0',
  `ID_MSG` int(10) unsigned NOT NULL default '0',
  `ID_MEMBER` mediumint(8) unsigned NOT NULL default '0',
  `attachmentType` tinyint(3) unsigned NOT NULL default '0',
  `filename` tinytext NOT NULL,
  `size` int(10) unsigned NOT NULL default '0',
  `downloads` mediumint(8) unsigned NOT NULL default '0',
  `width` mediumint(8) unsigned NOT NULL default '0',
  `height` mediumint(8) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ID_ATTACH`),
  UNIQUE KEY `ID_MEMBER` (`ID_MEMBER`,`ID_ATTACH`),
  KEY `ID_MSG` (`ID_MSG`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Contenu de la table `smf_attachments`
--


-- --------------------------------------------------------

--
-- Structure de la table `smf_ban_groups`
--

CREATE TABLE IF NOT EXISTS `smf_ban_groups` (
  `ID_BAN_GROUP` mediumint(8) unsigned NOT NULL auto_increment,
  `name` varchar(20) NOT NULL default '',
  `ban_time` int(10) unsigned NOT NULL default '0',
  `expire_time` int(10) unsigned default NULL,
  `cannot_access` tinyint(3) unsigned NOT NULL default '0',
  `cannot_register` tinyint(3) unsigned NOT NULL default '0',
  `cannot_post` tinyint(3) unsigned NOT NULL default '0',
  `cannot_login` tinyint(3) unsigned NOT NULL default '0',
  `reason` tinytext NOT NULL,
  `notes` text NOT NULL,
  PRIMARY KEY  (`ID_BAN_GROUP`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Contenu de la table `smf_ban_groups`
--


-- --------------------------------------------------------

--
-- Structure de la table `smf_ban_items`
--

CREATE TABLE IF NOT EXISTS `smf_ban_items` (
  `ID_BAN` mediumint(8) unsigned NOT NULL auto_increment,
  `ID_BAN_GROUP` smallint(5) unsigned NOT NULL default '0',
  `ip_low1` tinyint(3) unsigned NOT NULL default '0',
  `ip_high1` tinyint(3) unsigned NOT NULL default '0',
  `ip_low2` tinyint(3) unsigned NOT NULL default '0',
  `ip_high2` tinyint(3) unsigned NOT NULL default '0',
  `ip_low3` tinyint(3) unsigned NOT NULL default '0',
  `ip_high3` tinyint(3) unsigned NOT NULL default '0',
  `ip_low4` tinyint(3) unsigned NOT NULL default '0',
  `ip_high4` tinyint(3) unsigned NOT NULL default '0',
  `hostname` tinytext NOT NULL,
  `email_address` tinytext NOT NULL,
  `ID_MEMBER` mediumint(8) unsigned NOT NULL default '0',
  `hits` mediumint(8) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ID_BAN`),
  KEY `ID_BAN_GROUP` (`ID_BAN_GROUP`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Contenu de la table `smf_ban_items`
--


-- --------------------------------------------------------

--
-- Structure de la table `smf_boards`
--

CREATE TABLE IF NOT EXISTS `smf_boards` (
  `ID_BOARD` smallint(5) unsigned NOT NULL auto_increment,
  `ID_CAT` tinyint(4) unsigned NOT NULL default '0',
  `childLevel` tinyint(4) unsigned NOT NULL default '0',
  `ID_PARENT` smallint(5) unsigned NOT NULL default '0',
  `boardOrder` smallint(5) NOT NULL default '0',
  `ID_LAST_MSG` int(10) unsigned NOT NULL default '0',
  `ID_MSG_UPDATED` int(10) unsigned NOT NULL default '0',
  `memberGroups` varchar(255) NOT NULL default '-1,0',
  `name` tinytext NOT NULL,
  `description` text NOT NULL,
  `numTopics` mediumint(8) unsigned NOT NULL default '0',
  `numPosts` mediumint(8) unsigned NOT NULL default '0',
  `countPosts` tinyint(4) NOT NULL default '0',
  `ID_THEME` tinyint(4) unsigned NOT NULL default '0',
  `permission_mode` tinyint(4) unsigned NOT NULL default '0',
  `override_theme` tinyint(4) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ID_BOARD`),
  UNIQUE KEY `categories` (`ID_CAT`,`ID_BOARD`),
  KEY `ID_PARENT` (`ID_PARENT`),
  KEY `ID_MSG_UPDATED` (`ID_MSG_UPDATED`),
  KEY `memberGroups` (`memberGroups`(48))
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Contenu de la table `smf_boards`
--


-- --------------------------------------------------------

--
-- Structure de la table `smf_board_permissions`
--

CREATE TABLE IF NOT EXISTS `smf_board_permissions` (
  `ID_GROUP` smallint(5) NOT NULL default '0',
  `ID_BOARD` smallint(5) unsigned NOT NULL default '0',
  `permission` varchar(30) NOT NULL default '',
  `addDeny` tinyint(4) NOT NULL default '1',
  PRIMARY KEY  (`ID_GROUP`,`ID_BOARD`,`permission`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Contenu de la table `smf_board_permissions`
--

INSERT INTO `smf_board_permissions` VALUES(-1, 0, 'poll_view', 1);
INSERT INTO `smf_board_permissions` VALUES(0, 0, 'remove_own', 1);
INSERT INTO `smf_board_permissions` VALUES(0, 0, 'lock_own', 1);
INSERT INTO `smf_board_permissions` VALUES(0, 0, 'mark_any_notify', 1);
INSERT INTO `smf_board_permissions` VALUES(0, 0, 'mark_notify', 1);
INSERT INTO `smf_board_permissions` VALUES(0, 0, 'modify_own', 1);
INSERT INTO `smf_board_permissions` VALUES(0, 0, 'poll_add_own', 1);
INSERT INTO `smf_board_permissions` VALUES(0, 0, 'poll_edit_own', 1);
INSERT INTO `smf_board_permissions` VALUES(0, 0, 'poll_lock_own', 1);
INSERT INTO `smf_board_permissions` VALUES(0, 0, 'poll_post', 1);
INSERT INTO `smf_board_permissions` VALUES(0, 0, 'poll_view', 1);
INSERT INTO `smf_board_permissions` VALUES(0, 0, 'poll_vote', 1);
INSERT INTO `smf_board_permissions` VALUES(0, 0, 'post_attachment', 1);
INSERT INTO `smf_board_permissions` VALUES(0, 0, 'post_new', 1);
INSERT INTO `smf_board_permissions` VALUES(0, 0, 'post_reply_any', 1);
INSERT INTO `smf_board_permissions` VALUES(0, 0, 'post_reply_own', 1);
INSERT INTO `smf_board_permissions` VALUES(0, 0, 'delete_own', 1);
INSERT INTO `smf_board_permissions` VALUES(0, 0, 'report_any', 1);
INSERT INTO `smf_board_permissions` VALUES(0, 0, 'send_topic', 1);
INSERT INTO `smf_board_permissions` VALUES(0, 0, 'view_attachments', 1);
INSERT INTO `smf_board_permissions` VALUES(2, 0, 'moderate_board', 1);
INSERT INTO `smf_board_permissions` VALUES(2, 0, 'post_new', 1);
INSERT INTO `smf_board_permissions` VALUES(2, 0, 'post_reply_own', 1);
INSERT INTO `smf_board_permissions` VALUES(2, 0, 'post_reply_any', 1);
INSERT INTO `smf_board_permissions` VALUES(2, 0, 'poll_post', 1);
INSERT INTO `smf_board_permissions` VALUES(2, 0, 'poll_add_any', 1);
INSERT INTO `smf_board_permissions` VALUES(2, 0, 'poll_remove_any', 1);
INSERT INTO `smf_board_permissions` VALUES(2, 0, 'poll_view', 1);
INSERT INTO `smf_board_permissions` VALUES(2, 0, 'poll_vote', 1);
INSERT INTO `smf_board_permissions` VALUES(2, 0, 'poll_edit_any', 1);
INSERT INTO `smf_board_permissions` VALUES(2, 0, 'report_any', 1);
INSERT INTO `smf_board_permissions` VALUES(2, 0, 'lock_own', 1);
INSERT INTO `smf_board_permissions` VALUES(2, 0, 'send_topic', 1);
INSERT INTO `smf_board_permissions` VALUES(2, 0, 'mark_any_notify', 1);
INSERT INTO `smf_board_permissions` VALUES(2, 0, 'mark_notify', 1);
INSERT INTO `smf_board_permissions` VALUES(2, 0, 'delete_own', 1);
INSERT INTO `smf_board_permissions` VALUES(2, 0, 'modify_own', 1);
INSERT INTO `smf_board_permissions` VALUES(2, 0, 'make_sticky', 1);
INSERT INTO `smf_board_permissions` VALUES(2, 0, 'lock_any', 1);
INSERT INTO `smf_board_permissions` VALUES(2, 0, 'remove_any', 1);
INSERT INTO `smf_board_permissions` VALUES(2, 0, 'move_any', 1);
INSERT INTO `smf_board_permissions` VALUES(2, 0, 'merge_any', 1);
INSERT INTO `smf_board_permissions` VALUES(2, 0, 'split_any', 1);
INSERT INTO `smf_board_permissions` VALUES(2, 0, 'delete_any', 1);
INSERT INTO `smf_board_permissions` VALUES(2, 0, 'modify_any', 1);
INSERT INTO `smf_board_permissions` VALUES(3, 0, 'moderate_board', 1);
INSERT INTO `smf_board_permissions` VALUES(3, 0, 'post_new', 1);
INSERT INTO `smf_board_permissions` VALUES(3, 0, 'post_reply_own', 1);
INSERT INTO `smf_board_permissions` VALUES(3, 0, 'post_reply_any', 1);
INSERT INTO `smf_board_permissions` VALUES(3, 0, 'poll_post', 1);
INSERT INTO `smf_board_permissions` VALUES(3, 0, 'poll_add_own', 1);
INSERT INTO `smf_board_permissions` VALUES(3, 0, 'poll_remove_any', 1);
INSERT INTO `smf_board_permissions` VALUES(3, 0, 'poll_view', 1);
INSERT INTO `smf_board_permissions` VALUES(3, 0, 'poll_vote', 1);
INSERT INTO `smf_board_permissions` VALUES(3, 0, 'report_any', 1);
INSERT INTO `smf_board_permissions` VALUES(3, 0, 'lock_own', 1);
INSERT INTO `smf_board_permissions` VALUES(3, 0, 'send_topic', 1);
INSERT INTO `smf_board_permissions` VALUES(3, 0, 'mark_any_notify', 1);
INSERT INTO `smf_board_permissions` VALUES(3, 0, 'mark_notify', 1);
INSERT INTO `smf_board_permissions` VALUES(3, 0, 'delete_own', 1);
INSERT INTO `smf_board_permissions` VALUES(3, 0, 'modify_own', 1);
INSERT INTO `smf_board_permissions` VALUES(3, 0, 'make_sticky', 1);
INSERT INTO `smf_board_permissions` VALUES(3, 0, 'lock_any', 1);
INSERT INTO `smf_board_permissions` VALUES(3, 0, 'remove_any', 1);
INSERT INTO `smf_board_permissions` VALUES(3, 0, 'move_any', 1);
INSERT INTO `smf_board_permissions` VALUES(3, 0, 'merge_any', 1);
INSERT INTO `smf_board_permissions` VALUES(3, 0, 'split_any', 1);
INSERT INTO `smf_board_permissions` VALUES(3, 0, 'delete_any', 1);
INSERT INTO `smf_board_permissions` VALUES(3, 0, 'modify_any', 1);

-- --------------------------------------------------------

--
-- Structure de la table `smf_calendar`
--

CREATE TABLE IF NOT EXISTS `smf_calendar` (
  `ID_EVENT` smallint(5) unsigned NOT NULL auto_increment,
  `startDate` date NOT NULL default '0001-01-01',
  `endDate` date NOT NULL default '0001-01-01',
  `ID_BOARD` smallint(5) unsigned NOT NULL default '0',
  `ID_TOPIC` mediumint(8) unsigned NOT NULL default '0',
  `title` varchar(48) NOT NULL default '',
  `ID_MEMBER` mediumint(8) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ID_EVENT`),
  KEY `startDate` (`startDate`),
  KEY `endDate` (`endDate`),
  KEY `topic` (`ID_TOPIC`,`ID_MEMBER`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Contenu de la table `smf_calendar`
--


-- --------------------------------------------------------

--
-- Structure de la table `smf_calendar_holidays`
--

CREATE TABLE IF NOT EXISTS `smf_calendar_holidays` (
  `ID_HOLIDAY` smallint(5) unsigned NOT NULL auto_increment,
  `eventDate` date NOT NULL default '0001-01-01',
  `title` varchar(30) NOT NULL default '',
  PRIMARY KEY  (`ID_HOLIDAY`),
  KEY `eventDate` (`eventDate`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=168 ;

--
-- Contenu de la table `smf_calendar_holidays`
--

INSERT INTO `smf_calendar_holidays` VALUES(1, '0004-01-01', 'New Year''s');
INSERT INTO `smf_calendar_holidays` VALUES(2, '0004-12-25', 'Christmas');
INSERT INTO `smf_calendar_holidays` VALUES(3, '0004-02-14', 'Valentine''s Day');
INSERT INTO `smf_calendar_holidays` VALUES(4, '0004-03-17', 'St. Patrick''s Day');
INSERT INTO `smf_calendar_holidays` VALUES(5, '0004-04-01', 'April Fools');
INSERT INTO `smf_calendar_holidays` VALUES(6, '0004-04-22', 'Earth Day');
INSERT INTO `smf_calendar_holidays` VALUES(7, '0004-10-24', 'United Nations Day');
INSERT INTO `smf_calendar_holidays` VALUES(8, '0004-10-31', 'Halloween');
INSERT INTO `smf_calendar_holidays` VALUES(9, '2004-05-09', 'Mother''s Day');
INSERT INTO `smf_calendar_holidays` VALUES(10, '2005-05-08', 'Mother''s Day');
INSERT INTO `smf_calendar_holidays` VALUES(11, '2006-05-14', 'Mother''s Day');
INSERT INTO `smf_calendar_holidays` VALUES(12, '2007-05-13', 'Mother''s Day');
INSERT INTO `smf_calendar_holidays` VALUES(13, '2008-05-11', 'Mother''s Day');
INSERT INTO `smf_calendar_holidays` VALUES(14, '2009-05-10', 'Mother''s Day');
INSERT INTO `smf_calendar_holidays` VALUES(15, '2010-05-09', 'Mother''s Day');
INSERT INTO `smf_calendar_holidays` VALUES(16, '2011-05-08', 'Mother''s Day');
INSERT INTO `smf_calendar_holidays` VALUES(17, '2012-05-13', 'Mother''s Day');
INSERT INTO `smf_calendar_holidays` VALUES(18, '2013-05-12', 'Mother''s Day');
INSERT INTO `smf_calendar_holidays` VALUES(19, '2014-05-11', 'Mother''s Day');
INSERT INTO `smf_calendar_holidays` VALUES(20, '2015-05-10', 'Mother''s Day');
INSERT INTO `smf_calendar_holidays` VALUES(21, '2016-05-08', 'Mother''s Day');
INSERT INTO `smf_calendar_holidays` VALUES(22, '2017-05-14', 'Mother''s Day');
INSERT INTO `smf_calendar_holidays` VALUES(23, '2018-05-13', 'Mother''s Day');
INSERT INTO `smf_calendar_holidays` VALUES(24, '2019-05-12', 'Mother''s Day');
INSERT INTO `smf_calendar_holidays` VALUES(25, '2020-05-10', 'Mother''s Day');
INSERT INTO `smf_calendar_holidays` VALUES(26, '2004-06-20', 'Father''s Day');
INSERT INTO `smf_calendar_holidays` VALUES(27, '2005-06-19', 'Father''s Day');
INSERT INTO `smf_calendar_holidays` VALUES(28, '2006-06-18', 'Father''s Day');
INSERT INTO `smf_calendar_holidays` VALUES(29, '2007-06-17', 'Father''s Day');
INSERT INTO `smf_calendar_holidays` VALUES(30, '2008-06-15', 'Father''s Day');
INSERT INTO `smf_calendar_holidays` VALUES(31, '2009-06-21', 'Father''s Day');
INSERT INTO `smf_calendar_holidays` VALUES(32, '2010-06-20', 'Father''s Day');
INSERT INTO `smf_calendar_holidays` VALUES(33, '2011-06-19', 'Father''s Day');
INSERT INTO `smf_calendar_holidays` VALUES(34, '2012-06-17', 'Father''s Day');
INSERT INTO `smf_calendar_holidays` VALUES(35, '2013-06-16', 'Father''s Day');
INSERT INTO `smf_calendar_holidays` VALUES(36, '2014-06-15', 'Father''s Day');
INSERT INTO `smf_calendar_holidays` VALUES(37, '2015-06-21', 'Father''s Day');
INSERT INTO `smf_calendar_holidays` VALUES(38, '2016-06-19', 'Father''s Day');
INSERT INTO `smf_calendar_holidays` VALUES(39, '2017-06-18', 'Father''s Day');
INSERT INTO `smf_calendar_holidays` VALUES(40, '2018-06-17', 'Father''s Day');
INSERT INTO `smf_calendar_holidays` VALUES(41, '2019-06-16', 'Father''s Day');
INSERT INTO `smf_calendar_holidays` VALUES(42, '2020-06-21', 'Father''s Day');
INSERT INTO `smf_calendar_holidays` VALUES(43, '2004-06-20', 'Summer Solstice');
INSERT INTO `smf_calendar_holidays` VALUES(44, '2005-06-20', 'Summer Solstice');
INSERT INTO `smf_calendar_holidays` VALUES(45, '2006-06-21', 'Summer Solstice');
INSERT INTO `smf_calendar_holidays` VALUES(46, '2007-06-21', 'Summer Solstice');
INSERT INTO `smf_calendar_holidays` VALUES(47, '2008-06-20', 'Summer Solstice');
INSERT INTO `smf_calendar_holidays` VALUES(48, '2009-06-20', 'Summer Solstice');
INSERT INTO `smf_calendar_holidays` VALUES(49, '2010-06-21', 'Summer Solstice');
INSERT INTO `smf_calendar_holidays` VALUES(50, '2011-06-21', 'Summer Solstice');
INSERT INTO `smf_calendar_holidays` VALUES(51, '2012-06-20', 'Summer Solstice');
INSERT INTO `smf_calendar_holidays` VALUES(52, '2013-06-21', 'Summer Solstice');
INSERT INTO `smf_calendar_holidays` VALUES(53, '2014-06-21', 'Summer Solstice');
INSERT INTO `smf_calendar_holidays` VALUES(54, '2015-06-21', 'Summer Solstice');
INSERT INTO `smf_calendar_holidays` VALUES(55, '2016-06-20', 'Summer Solstice');
INSERT INTO `smf_calendar_holidays` VALUES(56, '2017-06-20', 'Summer Solstice');
INSERT INTO `smf_calendar_holidays` VALUES(57, '2018-06-21', 'Summer Solstice');
INSERT INTO `smf_calendar_holidays` VALUES(58, '2019-06-21', 'Summer Solstice');
INSERT INTO `smf_calendar_holidays` VALUES(59, '2020-06-20', 'Summer Solstice');
INSERT INTO `smf_calendar_holidays` VALUES(60, '2004-03-19', 'Vernal Equinox');
INSERT INTO `smf_calendar_holidays` VALUES(61, '2005-03-20', 'Vernal Equinox');
INSERT INTO `smf_calendar_holidays` VALUES(62, '2006-03-20', 'Vernal Equinox');
INSERT INTO `smf_calendar_holidays` VALUES(63, '2007-03-20', 'Vernal Equinox');
INSERT INTO `smf_calendar_holidays` VALUES(64, '2008-03-19', 'Vernal Equinox');
INSERT INTO `smf_calendar_holidays` VALUES(65, '2009-03-20', 'Vernal Equinox');
INSERT INTO `smf_calendar_holidays` VALUES(66, '2010-03-20', 'Vernal Equinox');
INSERT INTO `smf_calendar_holidays` VALUES(67, '2011-03-20', 'Vernal Equinox');
INSERT INTO `smf_calendar_holidays` VALUES(68, '2012-03-20', 'Vernal Equinox');
INSERT INTO `smf_calendar_holidays` VALUES(69, '2013-03-20', 'Vernal Equinox');
INSERT INTO `smf_calendar_holidays` VALUES(70, '2014-03-20', 'Vernal Equinox');
INSERT INTO `smf_calendar_holidays` VALUES(71, '2015-03-20', 'Vernal Equinox');
INSERT INTO `smf_calendar_holidays` VALUES(72, '2016-03-19', 'Vernal Equinox');
INSERT INTO `smf_calendar_holidays` VALUES(73, '2017-03-20', 'Vernal Equinox');
INSERT INTO `smf_calendar_holidays` VALUES(74, '2018-03-20', 'Vernal Equinox');
INSERT INTO `smf_calendar_holidays` VALUES(75, '2019-03-20', 'Vernal Equinox');
INSERT INTO `smf_calendar_holidays` VALUES(76, '2020-03-19', 'Vernal Equinox');
INSERT INTO `smf_calendar_holidays` VALUES(77, '2004-12-21', 'Winter Solstice');
INSERT INTO `smf_calendar_holidays` VALUES(78, '2005-12-21', 'Winter Solstice');
INSERT INTO `smf_calendar_holidays` VALUES(79, '2006-12-22', 'Winter Solstice');
INSERT INTO `smf_calendar_holidays` VALUES(80, '2007-12-22', 'Winter Solstice');
INSERT INTO `smf_calendar_holidays` VALUES(81, '2008-12-21', 'Winter Solstice');
INSERT INTO `smf_calendar_holidays` VALUES(82, '2009-12-21', 'Winter Solstice');
INSERT INTO `smf_calendar_holidays` VALUES(83, '2010-12-21', 'Winter Solstice');
INSERT INTO `smf_calendar_holidays` VALUES(84, '2011-12-22', 'Winter Solstice');
INSERT INTO `smf_calendar_holidays` VALUES(85, '2012-12-21', 'Winter Solstice');
INSERT INTO `smf_calendar_holidays` VALUES(86, '2013-12-21', 'Winter Solstice');
INSERT INTO `smf_calendar_holidays` VALUES(87, '2014-12-21', 'Winter Solstice');
INSERT INTO `smf_calendar_holidays` VALUES(88, '2015-12-21', 'Winter Solstice');
INSERT INTO `smf_calendar_holidays` VALUES(89, '2016-12-21', 'Winter Solstice');
INSERT INTO `smf_calendar_holidays` VALUES(90, '2017-12-21', 'Winter Solstice');
INSERT INTO `smf_calendar_holidays` VALUES(91, '2018-12-21', 'Winter Solstice');
INSERT INTO `smf_calendar_holidays` VALUES(92, '2019-12-21', 'Winter Solstice');
INSERT INTO `smf_calendar_holidays` VALUES(93, '2020-12-21', 'Winter Solstice');
INSERT INTO `smf_calendar_holidays` VALUES(94, '2004-09-22', 'Autumnal Equinox');
INSERT INTO `smf_calendar_holidays` VALUES(95, '2005-09-22', 'Autumnal Equinox');
INSERT INTO `smf_calendar_holidays` VALUES(96, '2006-09-22', 'Autumnal Equinox');
INSERT INTO `smf_calendar_holidays` VALUES(97, '2007-09-23', 'Autumnal Equinox');
INSERT INTO `smf_calendar_holidays` VALUES(98, '2008-09-22', 'Autumnal Equinox');
INSERT INTO `smf_calendar_holidays` VALUES(99, '2009-09-22', 'Autumnal Equinox');
INSERT INTO `smf_calendar_holidays` VALUES(100, '2010-09-22', 'Autumnal Equinox');
INSERT INTO `smf_calendar_holidays` VALUES(101, '2011-09-23', 'Autumnal Equinox');
INSERT INTO `smf_calendar_holidays` VALUES(102, '2012-09-22', 'Autumnal Equinox');
INSERT INTO `smf_calendar_holidays` VALUES(103, '2013-09-22', 'Autumnal Equinox');
INSERT INTO `smf_calendar_holidays` VALUES(104, '2014-09-22', 'Autumnal Equinox');
INSERT INTO `smf_calendar_holidays` VALUES(105, '2015-09-23', 'Autumnal Equinox');
INSERT INTO `smf_calendar_holidays` VALUES(106, '2016-09-22', 'Autumnal Equinox');
INSERT INTO `smf_calendar_holidays` VALUES(107, '2017-09-22', 'Autumnal Equinox');
INSERT INTO `smf_calendar_holidays` VALUES(108, '2018-09-22', 'Autumnal Equinox');
INSERT INTO `smf_calendar_holidays` VALUES(109, '2019-09-23', 'Autumnal Equinox');
INSERT INTO `smf_calendar_holidays` VALUES(110, '2020-09-22', 'Autumnal Equinox');
INSERT INTO `smf_calendar_holidays` VALUES(111, '0004-07-04', 'Independence Day');
INSERT INTO `smf_calendar_holidays` VALUES(112, '0004-05-05', 'Cinco de Mayo');
INSERT INTO `smf_calendar_holidays` VALUES(113, '0004-06-14', 'Flag Day');
INSERT INTO `smf_calendar_holidays` VALUES(114, '0004-11-11', 'Veterans Day');
INSERT INTO `smf_calendar_holidays` VALUES(115, '0004-02-02', 'Groundhog Day');
INSERT INTO `smf_calendar_holidays` VALUES(116, '2004-11-25', 'Thanksgiving');
INSERT INTO `smf_calendar_holidays` VALUES(117, '2005-11-24', 'Thanksgiving');
INSERT INTO `smf_calendar_holidays` VALUES(118, '2006-11-23', 'Thanksgiving');
INSERT INTO `smf_calendar_holidays` VALUES(119, '2007-11-22', 'Thanksgiving');
INSERT INTO `smf_calendar_holidays` VALUES(120, '2008-11-27', 'Thanksgiving');
INSERT INTO `smf_calendar_holidays` VALUES(121, '2009-11-26', 'Thanksgiving');
INSERT INTO `smf_calendar_holidays` VALUES(122, '2010-11-25', 'Thanksgiving');
INSERT INTO `smf_calendar_holidays` VALUES(123, '2011-11-24', 'Thanksgiving');
INSERT INTO `smf_calendar_holidays` VALUES(124, '2012-11-22', 'Thanksgiving');
INSERT INTO `smf_calendar_holidays` VALUES(125, '2013-11-21', 'Thanksgiving');
INSERT INTO `smf_calendar_holidays` VALUES(126, '2014-11-20', 'Thanksgiving');
INSERT INTO `smf_calendar_holidays` VALUES(127, '2015-11-26', 'Thanksgiving');
INSERT INTO `smf_calendar_holidays` VALUES(128, '2016-11-24', 'Thanksgiving');
INSERT INTO `smf_calendar_holidays` VALUES(129, '2017-11-23', 'Thanksgiving');
INSERT INTO `smf_calendar_holidays` VALUES(130, '2018-11-22', 'Thanksgiving');
INSERT INTO `smf_calendar_holidays` VALUES(131, '2019-11-21', 'Thanksgiving');
INSERT INTO `smf_calendar_holidays` VALUES(132, '2020-11-26', 'Thanksgiving');
INSERT INTO `smf_calendar_holidays` VALUES(133, '2004-05-31', 'Memorial Day');
INSERT INTO `smf_calendar_holidays` VALUES(134, '2005-05-30', 'Memorial Day');
INSERT INTO `smf_calendar_holidays` VALUES(135, '2006-05-29', 'Memorial Day');
INSERT INTO `smf_calendar_holidays` VALUES(136, '2007-05-28', 'Memorial Day');
INSERT INTO `smf_calendar_holidays` VALUES(137, '2008-05-26', 'Memorial Day');
INSERT INTO `smf_calendar_holidays` VALUES(138, '2009-05-25', 'Memorial Day');
INSERT INTO `smf_calendar_holidays` VALUES(139, '2010-05-31', 'Memorial Day');
INSERT INTO `smf_calendar_holidays` VALUES(140, '2011-05-30', 'Memorial Day');
INSERT INTO `smf_calendar_holidays` VALUES(141, '2012-05-28', 'Memorial Day');
INSERT INTO `smf_calendar_holidays` VALUES(142, '2013-05-27', 'Memorial Day');
INSERT INTO `smf_calendar_holidays` VALUES(143, '2014-05-26', 'Memorial Day');
INSERT INTO `smf_calendar_holidays` VALUES(144, '2015-05-25', 'Memorial Day');
INSERT INTO `smf_calendar_holidays` VALUES(145, '2016-05-30', 'Memorial Day');
INSERT INTO `smf_calendar_holidays` VALUES(146, '2017-05-29', 'Memorial Day');
INSERT INTO `smf_calendar_holidays` VALUES(147, '2018-05-28', 'Memorial Day');
INSERT INTO `smf_calendar_holidays` VALUES(148, '2019-05-27', 'Memorial Day');
INSERT INTO `smf_calendar_holidays` VALUES(149, '2020-05-25', 'Memorial Day');
INSERT INTO `smf_calendar_holidays` VALUES(150, '2004-09-06', 'Labor Day');
INSERT INTO `smf_calendar_holidays` VALUES(151, '2005-09-05', 'Labor Day');
INSERT INTO `smf_calendar_holidays` VALUES(152, '2006-09-04', 'Labor Day');
INSERT INTO `smf_calendar_holidays` VALUES(153, '2007-09-03', 'Labor Day');
INSERT INTO `smf_calendar_holidays` VALUES(154, '2008-09-01', 'Labor Day');
INSERT INTO `smf_calendar_holidays` VALUES(155, '2009-09-07', 'Labor Day');
INSERT INTO `smf_calendar_holidays` VALUES(156, '2010-09-06', 'Labor Day');
INSERT INTO `smf_calendar_holidays` VALUES(157, '2011-09-05', 'Labor Day');
INSERT INTO `smf_calendar_holidays` VALUES(158, '2012-09-03', 'Labor Day');
INSERT INTO `smf_calendar_holidays` VALUES(159, '2013-09-09', 'Labor Day');
INSERT INTO `smf_calendar_holidays` VALUES(160, '2014-09-08', 'Labor Day');
INSERT INTO `smf_calendar_holidays` VALUES(161, '2015-09-07', 'Labor Day');
INSERT INTO `smf_calendar_holidays` VALUES(162, '2016-09-05', 'Labor Day');
INSERT INTO `smf_calendar_holidays` VALUES(163, '2017-09-04', 'Labor Day');
INSERT INTO `smf_calendar_holidays` VALUES(164, '2018-09-03', 'Labor Day');
INSERT INTO `smf_calendar_holidays` VALUES(165, '2019-09-09', 'Labor Day');
INSERT INTO `smf_calendar_holidays` VALUES(166, '2020-09-07', 'Labor Day');
INSERT INTO `smf_calendar_holidays` VALUES(167, '0004-06-06', 'D-Day');

-- --------------------------------------------------------

--
-- Structure de la table `smf_categories`
--

CREATE TABLE IF NOT EXISTS `smf_categories` (
  `ID_CAT` tinyint(4) unsigned NOT NULL auto_increment,
  `catOrder` tinyint(4) NOT NULL default '0',
  `name` tinytext NOT NULL,
  `canCollapse` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`ID_CAT`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Contenu de la table `smf_categories`
--


-- --------------------------------------------------------

--
-- Structure de la table `smf_collapsed_categories`
--

CREATE TABLE IF NOT EXISTS `smf_collapsed_categories` (
  `ID_CAT` tinyint(4) unsigned NOT NULL default '0',
  `ID_MEMBER` mediumint(8) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ID_CAT`,`ID_MEMBER`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Contenu de la table `smf_collapsed_categories`
--


-- --------------------------------------------------------

--
-- Structure de la table `smf_log_actions`
--

CREATE TABLE IF NOT EXISTS `smf_log_actions` (
  `ID_ACTION` int(10) unsigned NOT NULL auto_increment,
  `logTime` int(10) unsigned NOT NULL default '0',
  `ID_MEMBER` mediumint(8) unsigned NOT NULL default '0',
  `ip` varchar(16) NOT NULL default '',
  `action` varchar(30) NOT NULL default '',
  `extra` text NOT NULL,
  PRIMARY KEY  (`ID_ACTION`),
  KEY `logTime` (`logTime`),
  KEY `ID_MEMBER` (`ID_MEMBER`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Contenu de la table `smf_log_actions`
--


-- --------------------------------------------------------

--
-- Structure de la table `smf_log_activity`
--

CREATE TABLE IF NOT EXISTS `smf_log_activity` (
  `date` date NOT NULL default '0001-01-01',
  `hits` mediumint(8) unsigned NOT NULL default '0',
  `topics` smallint(5) unsigned NOT NULL default '0',
  `posts` smallint(5) unsigned NOT NULL default '0',
  `registers` smallint(5) unsigned NOT NULL default '0',
  `mostOn` smallint(5) unsigned NOT NULL default '0',
  PRIMARY KEY  (`date`),
  KEY `hits` (`hits`),
  KEY `mostOn` (`mostOn`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Contenu de la table `smf_log_activity`
--


-- --------------------------------------------------------

--
-- Structure de la table `smf_log_banned`
--

CREATE TABLE IF NOT EXISTS `smf_log_banned` (
  `ID_BAN_LOG` mediumint(8) unsigned NOT NULL auto_increment,
  `ID_MEMBER` mediumint(8) unsigned NOT NULL default '0',
  `ip` varchar(16) NOT NULL default '',
  `email` tinytext NOT NULL,
  `logTime` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ID_BAN_LOG`),
  KEY `logTime` (`logTime`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Contenu de la table `smf_log_banned`
--


-- --------------------------------------------------------

--
-- Structure de la table `smf_log_boards`
--

CREATE TABLE IF NOT EXISTS `smf_log_boards` (
  `ID_MEMBER` mediumint(8) unsigned NOT NULL default '0',
  `ID_BOARD` smallint(5) unsigned NOT NULL default '0',
  `ID_MSG` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ID_MEMBER`,`ID_BOARD`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Contenu de la table `smf_log_boards`
--


-- --------------------------------------------------------

--
-- Structure de la table `smf_log_errors`
--

CREATE TABLE IF NOT EXISTS `smf_log_errors` (
  `ID_ERROR` mediumint(8) unsigned NOT NULL auto_increment,
  `logTime` int(10) unsigned NOT NULL default '0',
  `ID_MEMBER` mediumint(8) unsigned NOT NULL default '0',
  `ip` varchar(16) NOT NULL default '',
  `url` text NOT NULL,
  `message` text NOT NULL,
  `session` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`ID_ERROR`),
  KEY `logTime` (`logTime`),
  KEY `ID_MEMBER` (`ID_MEMBER`),
  KEY `ip` (`ip`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Contenu de la table `smf_log_errors`
--


-- --------------------------------------------------------

--
-- Structure de la table `smf_log_floodcontrol`
--

CREATE TABLE IF NOT EXISTS `smf_log_floodcontrol` (
  `ip` char(16) NOT NULL default '',
  `logTime` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ip`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Contenu de la table `smf_log_floodcontrol`
--


-- --------------------------------------------------------

--
-- Structure de la table `smf_log_karma`
--

CREATE TABLE IF NOT EXISTS `smf_log_karma` (
  `ID_TARGET` mediumint(8) unsigned NOT NULL default '0',
  `ID_EXECUTOR` mediumint(8) unsigned NOT NULL default '0',
  `logTime` int(10) unsigned NOT NULL default '0',
  `action` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`ID_TARGET`,`ID_EXECUTOR`),
  KEY `logTime` (`logTime`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Contenu de la table `smf_log_karma`
--


-- --------------------------------------------------------

--
-- Structure de la table `smf_log_mark_read`
--

CREATE TABLE IF NOT EXISTS `smf_log_mark_read` (
  `ID_MEMBER` mediumint(8) unsigned NOT NULL default '0',
  `ID_BOARD` smallint(5) unsigned NOT NULL default '0',
  `ID_MSG` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ID_MEMBER`,`ID_BOARD`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Contenu de la table `smf_log_mark_read`
--


-- --------------------------------------------------------

--
-- Structure de la table `smf_log_notify`
--

CREATE TABLE IF NOT EXISTS `smf_log_notify` (
  `ID_MEMBER` mediumint(8) unsigned NOT NULL default '0',
  `ID_TOPIC` mediumint(8) unsigned NOT NULL default '0',
  `ID_BOARD` smallint(5) unsigned NOT NULL default '0',
  `sent` tinyint(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ID_MEMBER`,`ID_TOPIC`,`ID_BOARD`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Contenu de la table `smf_log_notify`
--


-- --------------------------------------------------------

--
-- Structure de la table `smf_log_online`
--

CREATE TABLE IF NOT EXISTS `smf_log_online` (
  `session` varchar(32) NOT NULL default '',
  `logTime` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `ID_MEMBER` mediumint(8) unsigned NOT NULL default '0',
  `ip` int(10) unsigned NOT NULL default '0',
  `url` text NOT NULL,
  PRIMARY KEY  (`session`),
  KEY `logTime` (`logTime`),
  KEY `ID_MEMBER` (`ID_MEMBER`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Contenu de la table `smf_log_online`
--


-- --------------------------------------------------------

--
-- Structure de la table `smf_log_polls`
--

CREATE TABLE IF NOT EXISTS `smf_log_polls` (
  `ID_POLL` mediumint(8) unsigned NOT NULL default '0',
  `ID_MEMBER` mediumint(8) unsigned NOT NULL default '0',
  `ID_CHOICE` tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ID_POLL`,`ID_MEMBER`,`ID_CHOICE`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Contenu de la table `smf_log_polls`
--


-- --------------------------------------------------------

--
-- Structure de la table `smf_log_search_messages`
--

CREATE TABLE IF NOT EXISTS `smf_log_search_messages` (
  `ID_SEARCH` tinyint(3) unsigned NOT NULL default '0',
  `ID_MSG` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ID_SEARCH`,`ID_MSG`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Contenu de la table `smf_log_search_messages`
--


-- --------------------------------------------------------

--
-- Structure de la table `smf_log_search_results`
--

CREATE TABLE IF NOT EXISTS `smf_log_search_results` (
  `ID_SEARCH` tinyint(3) unsigned NOT NULL default '0',
  `ID_TOPIC` mediumint(8) unsigned NOT NULL default '0',
  `ID_MSG` int(10) unsigned NOT NULL default '0',
  `relevance` smallint(5) unsigned NOT NULL default '0',
  `num_matches` smallint(5) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ID_SEARCH`,`ID_TOPIC`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Contenu de la table `smf_log_search_results`
--


-- --------------------------------------------------------

--
-- Structure de la table `smf_log_search_subjects`
--

CREATE TABLE IF NOT EXISTS `smf_log_search_subjects` (
  `word` varchar(20) NOT NULL default '',
  `ID_TOPIC` mediumint(8) unsigned NOT NULL default '0',
  PRIMARY KEY  (`word`,`ID_TOPIC`),
  KEY `ID_TOPIC` (`ID_TOPIC`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Contenu de la table `smf_log_search_subjects`
--


-- --------------------------------------------------------

--
-- Structure de la table `smf_log_search_topics`
--

CREATE TABLE IF NOT EXISTS `smf_log_search_topics` (
  `ID_SEARCH` tinyint(3) unsigned NOT NULL default '0',
  `ID_TOPIC` mediumint(9) NOT NULL default '0',
  PRIMARY KEY  (`ID_SEARCH`,`ID_TOPIC`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Contenu de la table `smf_log_search_topics`
--


-- --------------------------------------------------------

--
-- Structure de la table `smf_log_topics`
--

CREATE TABLE IF NOT EXISTS `smf_log_topics` (
  `ID_MEMBER` mediumint(8) unsigned NOT NULL default '0',
  `ID_TOPIC` mediumint(8) unsigned NOT NULL default '0',
  `ID_MSG` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ID_MEMBER`,`ID_TOPIC`),
  KEY `ID_TOPIC` (`ID_TOPIC`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Contenu de la table `smf_log_topics`
--


-- --------------------------------------------------------

--
-- Structure de la table `smf_membergroups`
--

CREATE TABLE IF NOT EXISTS `smf_membergroups` (
  `ID_GROUP` smallint(5) unsigned NOT NULL auto_increment,
  `groupName` varchar(80) NOT NULL default '',
  `onlineColor` varchar(20) NOT NULL default '',
  `minPosts` mediumint(9) NOT NULL default '-1',
  `maxMessages` smallint(5) unsigned NOT NULL default '0',
  `stars` tinytext NOT NULL,
  PRIMARY KEY  (`ID_GROUP`),
  KEY `minPosts` (`minPosts`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=9 ;

--
-- Contenu de la table `smf_membergroups`
--

INSERT INTO `smf_membergroups` VALUES(1, 'Administrator', '#FF0000', -1, 0, '5#staradmin.gif');
INSERT INTO `smf_membergroups` VALUES(2, 'Global Moderator', '#0000FF', -1, 0, '5#stargmod.gif');
INSERT INTO `smf_membergroups` VALUES(3, 'Moderator', '', -1, 0, '5#starmod.gif');
INSERT INTO `smf_membergroups` VALUES(4, 'Newbie', '', 0, 0, '1#star.gif');
INSERT INTO `smf_membergroups` VALUES(5, 'Jr. Member', '', 50, 0, '2#star.gif');
INSERT INTO `smf_membergroups` VALUES(6, 'Full Member', '', 100, 0, '3#star.gif');
INSERT INTO `smf_membergroups` VALUES(7, 'Sr. Member', '', 250, 0, '4#star.gif');
INSERT INTO `smf_membergroups` VALUES(8, 'Hero Member', '', 500, 0, '5#star.gif');

-- --------------------------------------------------------

--
-- Structure de la table `smf_members`
--

CREATE TABLE IF NOT EXISTS `smf_members` (
  `ID_MEMBER` mediumint(8) unsigned NOT NULL auto_increment,
  `memberName` varchar(80) NOT NULL default '',
  `dateRegistered` int(10) unsigned NOT NULL default '0',
  `posts` mediumint(8) unsigned NOT NULL default '0',
  `ID_GROUP` smallint(5) unsigned NOT NULL default '0',
  `lngfile` tinytext NOT NULL,
  `lastLogin` int(10) unsigned NOT NULL default '0',
  `realName` tinytext NOT NULL,
  `instantMessages` smallint(5) NOT NULL default '0',
  `unreadMessages` smallint(5) NOT NULL default '0',
  `buddy_list` text NOT NULL,
  `pm_ignore_list` tinytext NOT NULL,
  `messageLabels` text NOT NULL,
  `passwd` varchar(64) NOT NULL default '',
  `emailAddress` tinytext NOT NULL,
  `personalText` tinytext NOT NULL,
  `gender` tinyint(4) unsigned NOT NULL default '0',
  `birthdate` date NOT NULL default '0001-01-01',
  `websiteTitle` tinytext NOT NULL,
  `websiteUrl` tinytext NOT NULL,
  `location` tinytext NOT NULL,
  `ICQ` tinytext NOT NULL,
  `AIM` varchar(16) NOT NULL default '',
  `YIM` varchar(32) NOT NULL default '',
  `MSN` tinytext NOT NULL,
  `hideEmail` tinyint(4) NOT NULL default '0',
  `showOnline` tinyint(4) NOT NULL default '1',
  `timeFormat` varchar(80) NOT NULL default '',
  `signature` text NOT NULL,
  `timeOffset` float NOT NULL default '0',
  `avatar` tinytext NOT NULL,
  `pm_email_notify` tinyint(4) NOT NULL default '0',
  `karmaBad` smallint(5) unsigned NOT NULL default '0',
  `karmaGood` smallint(5) unsigned NOT NULL default '0',
  `usertitle` tinytext NOT NULL,
  `notifyAnnouncements` tinyint(4) NOT NULL default '1',
  `notifyOnce` tinyint(4) NOT NULL default '1',
  `notifySendBody` tinyint(4) NOT NULL default '0',
  `notifyTypes` tinyint(4) NOT NULL default '2',
  `memberIP` tinytext NOT NULL,
  `memberIP2` tinytext NOT NULL,
  `secretQuestion` tinytext NOT NULL,
  `secretAnswer` varchar(64) NOT NULL default '',
  `ID_THEME` tinyint(4) unsigned NOT NULL default '0',
  `is_activated` tinyint(3) unsigned NOT NULL default '1',
  `validation_code` varchar(10) NOT NULL default '',
  `ID_MSG_LAST_VISIT` int(10) unsigned NOT NULL default '0',
  `additionalGroups` tinytext NOT NULL,
  `smileySet` varchar(48) NOT NULL default '',
  `ID_POST_GROUP` smallint(5) unsigned NOT NULL default '0',
  `totalTimeLoggedIn` int(10) unsigned NOT NULL default '0',
  `passwordSalt` varchar(5) NOT NULL default '',
  PRIMARY KEY  (`ID_MEMBER`),
  KEY `memberName` (`memberName`(30)),
  KEY `dateRegistered` (`dateRegistered`),
  KEY `ID_GROUP` (`ID_GROUP`),
  KEY `birthdate` (`birthdate`),
  KEY `posts` (`posts`),
  KEY `lastLogin` (`lastLogin`),
  KEY `lngfile` (`lngfile`(30)),
  KEY `ID_POST_GROUP` (`ID_POST_GROUP`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Contenu de la table `smf_members`
--

INSERT INTO `smf_members` VALUES(1, 'admin', 1192110547, 0, 1, '', 0, 'admin', 0, 0, '', '', '', 'dd94709528bb1c83d08f3088d4043f4742891f4f', 'admin@yourdomain.com', '', 0, '0001-01-01', '', '', '', '', '', '', '', 0, 1, '', '', 0, '', 0, 0, 0, '', 1, 1, 0, 2, '127.0.0.1', '127.0.0.1', '', '', 0, 1, '', 0, '', '', 0, 0, '5989');

-- --------------------------------------------------------

--
-- Structure de la table `smf_messages`
--

CREATE TABLE IF NOT EXISTS `smf_messages` (
  `ID_MSG` int(10) unsigned NOT NULL auto_increment,
  `ID_TOPIC` mediumint(8) unsigned NOT NULL default '0',
  `ID_BOARD` smallint(5) unsigned NOT NULL default '0',
  `posterTime` int(10) unsigned NOT NULL default '0',
  `ID_MEMBER` mediumint(8) unsigned NOT NULL default '0',
  `ID_MSG_MODIFIED` int(10) unsigned NOT NULL default '0',
  `subject` tinytext NOT NULL,
  `posterName` tinytext NOT NULL,
  `posterEmail` tinytext NOT NULL,
  `posterIP` tinytext NOT NULL,
  `smileysEnabled` tinyint(4) NOT NULL default '1',
  `modifiedTime` int(10) unsigned NOT NULL default '0',
  `modifiedName` tinytext NOT NULL,
  `body` text NOT NULL,
  `icon` varchar(16) NOT NULL default 'xx',
  PRIMARY KEY  (`ID_MSG`),
  UNIQUE KEY `topic` (`ID_TOPIC`,`ID_MSG`),
  UNIQUE KEY `ID_BOARD` (`ID_BOARD`,`ID_MSG`),
  UNIQUE KEY `ID_MEMBER` (`ID_MEMBER`,`ID_MSG`),
  KEY `ipIndex` (`posterIP`(15),`ID_TOPIC`),
  KEY `participation` (`ID_MEMBER`,`ID_TOPIC`),
  KEY `showPosts` (`ID_MEMBER`,`ID_BOARD`),
  KEY `ID_TOPIC` (`ID_TOPIC`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Contenu de la table `smf_messages`
--


-- --------------------------------------------------------

--
-- Structure de la table `smf_message_icons`
--

CREATE TABLE IF NOT EXISTS `smf_message_icons` (
  `ID_ICON` smallint(5) unsigned NOT NULL auto_increment,
  `title` varchar(80) NOT NULL default '',
  `filename` varchar(80) NOT NULL default '',
  `ID_BOARD` mediumint(8) unsigned NOT NULL default '0',
  `iconOrder` smallint(5) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ID_ICON`),
  KEY `ID_BOARD` (`ID_BOARD`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=13 ;

--
-- Contenu de la table `smf_message_icons`
--

INSERT INTO `smf_message_icons` VALUES(1, 'Standard', 'xx', 0, 0);
INSERT INTO `smf_message_icons` VALUES(2, 'Thumb Up', 'thumbup', 0, 1);
INSERT INTO `smf_message_icons` VALUES(3, 'Thumb Down', 'thumbdown', 0, 2);
INSERT INTO `smf_message_icons` VALUES(4, 'Exclamation point', 'exclamation', 0, 3);
INSERT INTO `smf_message_icons` VALUES(5, 'Question mark', 'question', 0, 4);
INSERT INTO `smf_message_icons` VALUES(6, 'Lamp', 'lamp', 0, 5);
INSERT INTO `smf_message_icons` VALUES(7, 'Smiley', 'smiley', 0, 6);
INSERT INTO `smf_message_icons` VALUES(8, 'Angry', 'angry', 0, 7);
INSERT INTO `smf_message_icons` VALUES(9, 'Cheesy', 'cheesy', 0, 8);
INSERT INTO `smf_message_icons` VALUES(10, 'Grin', 'grin', 0, 9);
INSERT INTO `smf_message_icons` VALUES(11, 'Sad', 'sad', 0, 10);
INSERT INTO `smf_message_icons` VALUES(12, 'Wink', 'wink', 0, 11);

-- --------------------------------------------------------

--
-- Structure de la table `smf_moderators`
--

CREATE TABLE IF NOT EXISTS `smf_moderators` (
  `ID_BOARD` smallint(5) unsigned NOT NULL default '0',
  `ID_MEMBER` mediumint(8) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ID_BOARD`,`ID_MEMBER`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Contenu de la table `smf_moderators`
--


-- --------------------------------------------------------

--
-- Structure de la table `smf_package_servers`
--

CREATE TABLE IF NOT EXISTS `smf_package_servers` (
  `ID_SERVER` smallint(5) unsigned NOT NULL auto_increment,
  `name` tinytext NOT NULL,
  `url` tinytext NOT NULL,
  PRIMARY KEY  (`ID_SERVER`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Contenu de la table `smf_package_servers`
--

INSERT INTO `smf_package_servers` VALUES(1, 'Simple Machines Third-party Mod Site', 'http://mods.simplemachines.org');

-- --------------------------------------------------------

--
-- Structure de la table `smf_permissions`
--

CREATE TABLE IF NOT EXISTS `smf_permissions` (
  `ID_GROUP` smallint(5) NOT NULL default '0',
  `permission` varchar(30) NOT NULL default '',
  `addDeny` tinyint(4) NOT NULL default '1',
  PRIMARY KEY  (`ID_GROUP`,`permission`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Contenu de la table `smf_permissions`
--

INSERT INTO `smf_permissions` VALUES(-1, 'search_posts', 1);
INSERT INTO `smf_permissions` VALUES(-1, 'calendar_view', 1);
INSERT INTO `smf_permissions` VALUES(-1, 'view_stats', 1);
INSERT INTO `smf_permissions` VALUES(-1, 'profile_view_any', 1);
INSERT INTO `smf_permissions` VALUES(0, 'view_mlist', 1);
INSERT INTO `smf_permissions` VALUES(0, 'search_posts', 1);
INSERT INTO `smf_permissions` VALUES(0, 'profile_view_own', 1);
INSERT INTO `smf_permissions` VALUES(0, 'profile_view_any', 1);
INSERT INTO `smf_permissions` VALUES(0, 'pm_read', 1);
INSERT INTO `smf_permissions` VALUES(0, 'pm_send', 1);
INSERT INTO `smf_permissions` VALUES(0, 'calendar_view', 1);
INSERT INTO `smf_permissions` VALUES(0, 'view_stats', 1);
INSERT INTO `smf_permissions` VALUES(0, 'who_view', 1);
INSERT INTO `smf_permissions` VALUES(0, 'profile_identity_own', 1);
INSERT INTO `smf_permissions` VALUES(0, 'profile_extra_own', 1);
INSERT INTO `smf_permissions` VALUES(0, 'profile_remove_own', 1);
INSERT INTO `smf_permissions` VALUES(0, 'profile_server_avatar', 1);
INSERT INTO `smf_permissions` VALUES(0, 'profile_upload_avatar', 1);
INSERT INTO `smf_permissions` VALUES(0, 'profile_remote_avatar', 1);
INSERT INTO `smf_permissions` VALUES(0, 'karma_edit', 1);
INSERT INTO `smf_permissions` VALUES(2, 'view_mlist', 1);
INSERT INTO `smf_permissions` VALUES(2, 'search_posts', 1);
INSERT INTO `smf_permissions` VALUES(2, 'profile_view_own', 1);
INSERT INTO `smf_permissions` VALUES(2, 'profile_view_any', 1);
INSERT INTO `smf_permissions` VALUES(2, 'pm_read', 1);
INSERT INTO `smf_permissions` VALUES(2, 'pm_send', 1);
INSERT INTO `smf_permissions` VALUES(2, 'calendar_view', 1);
INSERT INTO `smf_permissions` VALUES(2, 'view_stats', 1);
INSERT INTO `smf_permissions` VALUES(2, 'who_view', 1);
INSERT INTO `smf_permissions` VALUES(2, 'profile_identity_own', 1);
INSERT INTO `smf_permissions` VALUES(2, 'profile_extra_own', 1);
INSERT INTO `smf_permissions` VALUES(2, 'profile_remove_own', 1);
INSERT INTO `smf_permissions` VALUES(2, 'profile_server_avatar', 1);
INSERT INTO `smf_permissions` VALUES(2, 'profile_upload_avatar', 1);
INSERT INTO `smf_permissions` VALUES(2, 'profile_remote_avatar', 1);
INSERT INTO `smf_permissions` VALUES(2, 'profile_title_own', 1);
INSERT INTO `smf_permissions` VALUES(2, 'calendar_post', 1);
INSERT INTO `smf_permissions` VALUES(2, 'calendar_edit_any', 1);
INSERT INTO `smf_permissions` VALUES(2, 'karma_edit', 1);

-- --------------------------------------------------------

--
-- Structure de la table `smf_personal_messages`
--

CREATE TABLE IF NOT EXISTS `smf_personal_messages` (
  `ID_PM` int(10) unsigned NOT NULL auto_increment,
  `ID_MEMBER_FROM` mediumint(8) unsigned NOT NULL default '0',
  `deletedBySender` tinyint(3) unsigned NOT NULL default '0',
  `fromName` tinytext NOT NULL,
  `msgtime` int(10) unsigned NOT NULL default '0',
  `subject` tinytext NOT NULL,
  `body` text NOT NULL,
  PRIMARY KEY  (`ID_PM`),
  KEY `ID_MEMBER` (`ID_MEMBER_FROM`,`deletedBySender`),
  KEY `msgtime` (`msgtime`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Contenu de la table `smf_personal_messages`
--


-- --------------------------------------------------------

--
-- Structure de la table `smf_pm_recipients`
--

CREATE TABLE IF NOT EXISTS `smf_pm_recipients` (
  `ID_PM` int(10) unsigned NOT NULL default '0',
  `ID_MEMBER` mediumint(8) unsigned NOT NULL default '0',
  `labels` varchar(60) NOT NULL default '-1',
  `bcc` tinyint(3) unsigned NOT NULL default '0',
  `is_read` tinyint(3) unsigned NOT NULL default '0',
  `deleted` tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ID_PM`,`ID_MEMBER`),
  UNIQUE KEY `ID_MEMBER` (`ID_MEMBER`,`deleted`,`ID_PM`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Contenu de la table `smf_pm_recipients`
--


-- --------------------------------------------------------

--
-- Structure de la table `smf_polls`
--

CREATE TABLE IF NOT EXISTS `smf_polls` (
  `ID_POLL` mediumint(8) unsigned NOT NULL auto_increment,
  `question` tinytext NOT NULL,
  `votingLocked` tinyint(1) NOT NULL default '0',
  `maxVotes` tinyint(3) unsigned NOT NULL default '1',
  `expireTime` int(10) unsigned NOT NULL default '0',
  `hideResults` tinyint(3) unsigned NOT NULL default '0',
  `changeVote` tinyint(3) unsigned NOT NULL default '0',
  `ID_MEMBER` mediumint(8) unsigned NOT NULL default '0',
  `posterName` tinytext NOT NULL,
  PRIMARY KEY  (`ID_POLL`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Contenu de la table `smf_polls`
--


-- --------------------------------------------------------

--
-- Structure de la table `smf_poll_choices`
--

CREATE TABLE IF NOT EXISTS `smf_poll_choices` (
  `ID_POLL` mediumint(8) unsigned NOT NULL default '0',
  `ID_CHOICE` tinyint(3) unsigned NOT NULL default '0',
  `label` tinytext NOT NULL,
  `votes` smallint(5) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ID_POLL`,`ID_CHOICE`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Contenu de la table `smf_poll_choices`
--


-- --------------------------------------------------------

--
-- Structure de la table `smf_sessions`
--

CREATE TABLE IF NOT EXISTS `smf_sessions` (
  `session_id` varchar(32) NOT NULL default '',
  `last_update` int(10) unsigned NOT NULL default '0',
  `data` text NOT NULL,
  PRIMARY KEY  (`session_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Contenu de la table `smf_sessions`
--


-- --------------------------------------------------------

--
-- Structure de la table `smf_settings`
--

CREATE TABLE IF NOT EXISTS `smf_settings` (
  `variable` tinytext NOT NULL,
  `value` text NOT NULL,
  PRIMARY KEY  (`variable`(30))
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Contenu de la table `smf_settings`
--

INSERT INTO `smf_settings` VALUES('smfVersion', '1.1.4');
INSERT INTO `smf_settings` VALUES('news', 'SMF - Just Installed!');
INSERT INTO `smf_settings` VALUES('compactTopicPagesContiguous', '5');
INSERT INTO `smf_settings` VALUES('compactTopicPagesEnable', '1');
INSERT INTO `smf_settings` VALUES('enableStickyTopics', '1');
INSERT INTO `smf_settings` VALUES('todayMod', '1');
INSERT INTO `smf_settings` VALUES('karmaMode', '0');
INSERT INTO `smf_settings` VALUES('karmaTimeRestrictAdmins', '1');
INSERT INTO `smf_settings` VALUES('enablePreviousNext', '1');
INSERT INTO `smf_settings` VALUES('pollMode', '1');
INSERT INTO `smf_settings` VALUES('enableVBStyleLogin', '1');
INSERT INTO `smf_settings` VALUES('enableCompressedOutput', '1');
INSERT INTO `smf_settings` VALUES('karmaWaitTime', '1');
INSERT INTO `smf_settings` VALUES('karmaMinPosts', '0');
INSERT INTO `smf_settings` VALUES('karmaLabel', 'Karma:');
INSERT INTO `smf_settings` VALUES('karmaSmiteLabel', '[smite]');
INSERT INTO `smf_settings` VALUES('karmaApplaudLabel', '[applaud]');
INSERT INTO `smf_settings` VALUES('attachmentSizeLimit', '128');
INSERT INTO `smf_settings` VALUES('attachmentPostLimit', '192');
INSERT INTO `smf_settings` VALUES('attachmentNumPerPostLimit', '4');
INSERT INTO `smf_settings` VALUES('attachmentDirSizeLimit', '10240');
INSERT INTO `smf_settings` VALUES('attachmentUploadDir', '/opt/SMF/attachments');
INSERT INTO `smf_settings` VALUES('attachmentExtensions', 'doc,gif,jpg,mpg,pdf,png,txt,zip');
INSERT INTO `smf_settings` VALUES('attachmentCheckExtensions', '0');
INSERT INTO `smf_settings` VALUES('attachmentShowImages', '1');
INSERT INTO `smf_settings` VALUES('attachmentEnable', '1');
INSERT INTO `smf_settings` VALUES('attachmentEncryptFilenames', '1');
INSERT INTO `smf_settings` VALUES('attachmentThumbnails', '1');
INSERT INTO `smf_settings` VALUES('attachmentThumbWidth', '150');
INSERT INTO `smf_settings` VALUES('attachmentThumbHeight', '150');
INSERT INTO `smf_settings` VALUES('censorIgnoreCase', '1');
INSERT INTO `smf_settings` VALUES('mostOnline', '1');
INSERT INTO `smf_settings` VALUES('mostOnlineToday', '1');
INSERT INTO `smf_settings` VALUES('mostDate', '1192110522');
INSERT INTO `smf_settings` VALUES('allow_disableAnnounce', '1');
INSERT INTO `smf_settings` VALUES('trackStats', '1');
INSERT INTO `smf_settings` VALUES('userLanguage', '1');
INSERT INTO `smf_settings` VALUES('titlesEnable', '1');
INSERT INTO `smf_settings` VALUES('topicSummaryPosts', '15');
INSERT INTO `smf_settings` VALUES('enableErrorLogging', '1');
INSERT INTO `smf_settings` VALUES('max_image_width', '0');
INSERT INTO `smf_settings` VALUES('max_image_height', '0');
INSERT INTO `smf_settings` VALUES('onlineEnable', '0');
INSERT INTO `smf_settings` VALUES('cal_holidaycolor', '000080');
INSERT INTO `smf_settings` VALUES('cal_bdaycolor', '920AC4');
INSERT INTO `smf_settings` VALUES('cal_eventcolor', '078907');
INSERT INTO `smf_settings` VALUES('cal_enabled', '0');
INSERT INTO `smf_settings` VALUES('cal_maxyear', '2010');
INSERT INTO `smf_settings` VALUES('cal_minyear', '2004');
INSERT INTO `smf_settings` VALUES('cal_daysaslink', '0');
INSERT INTO `smf_settings` VALUES('cal_defaultboard', '');
INSERT INTO `smf_settings` VALUES('cal_showeventsonindex', '0');
INSERT INTO `smf_settings` VALUES('cal_showbdaysonindex', '0');
INSERT INTO `smf_settings` VALUES('cal_showholidaysonindex', '0');
INSERT INTO `smf_settings` VALUES('cal_showeventsoncalendar', '1');
INSERT INTO `smf_settings` VALUES('cal_showbdaysoncalendar', '1');
INSERT INTO `smf_settings` VALUES('cal_showholidaysoncalendar', '1');
INSERT INTO `smf_settings` VALUES('cal_showweeknum', '0');
INSERT INTO `smf_settings` VALUES('cal_maxspan', '7');
INSERT INTO `smf_settings` VALUES('smtp_host', 'localhost');
INSERT INTO `smf_settings` VALUES('smtp_port', '25');
INSERT INTO `smf_settings` VALUES('smtp_username', '');
INSERT INTO `smf_settings` VALUES('smtp_password', '');
INSERT INTO `smf_settings` VALUES('mail_type', '1');
INSERT INTO `smf_settings` VALUES('timeLoadPageEnable', '0');
INSERT INTO `smf_settings` VALUES('totalTopics', '1');
INSERT INTO `smf_settings` VALUES('totalMessages', '1');
INSERT INTO `smf_settings` VALUES('simpleSearch', '0');
INSERT INTO `smf_settings` VALUES('censor_vulgar', '');
INSERT INTO `smf_settings` VALUES('censor_proper', '');
INSERT INTO `smf_settings` VALUES('enablePostHTML', '0');
INSERT INTO `smf_settings` VALUES('theme_allow', '1');
INSERT INTO `smf_settings` VALUES('theme_default', '1');
INSERT INTO `smf_settings` VALUES('theme_guests', '1');
INSERT INTO `smf_settings` VALUES('enableEmbeddedFlash', '0');
INSERT INTO `smf_settings` VALUES('xmlnews_enable', '1');
INSERT INTO `smf_settings` VALUES('xmlnews_maxlen', '255');
INSERT INTO `smf_settings` VALUES('hotTopicPosts', '15');
INSERT INTO `smf_settings` VALUES('hotTopicVeryPosts', '25');
INSERT INTO `smf_settings` VALUES('registration_method', '0');
INSERT INTO `smf_settings` VALUES('send_validation_onChange', '0');
INSERT INTO `smf_settings` VALUES('send_welcomeEmail', '1');
INSERT INTO `smf_settings` VALUES('allow_editDisplayName', '1');
INSERT INTO `smf_settings` VALUES('allow_hideOnline', '1');
INSERT INTO `smf_settings` VALUES('allow_hideEmail', '1');
INSERT INTO `smf_settings` VALUES('guest_hideContacts', '0');
INSERT INTO `smf_settings` VALUES('spamWaitTime', '5');
INSERT INTO `smf_settings` VALUES('pm_spam_settings', '10,5,20');
INSERT INTO `smf_settings` VALUES('reserveWord', '0');
INSERT INTO `smf_settings` VALUES('reserveCase', '1');
INSERT INTO `smf_settings` VALUES('reserveUser', '1');
INSERT INTO `smf_settings` VALUES('reserveName', '1');
INSERT INTO `smf_settings` VALUES('reserveNames', 'Admin\nWebmaster\nGuest\nroot');
INSERT INTO `smf_settings` VALUES('autoLinkUrls', '1');
INSERT INTO `smf_settings` VALUES('banLastUpdated', '0');
INSERT INTO `smf_settings` VALUES('smileys_dir', '/opt/SMF/Smileys');
INSERT INTO `smf_settings` VALUES('smileys_url', 'http://yourdomain.com/forum/Smileys');
INSERT INTO `smf_settings` VALUES('avatar_directory', '/opt/SMF/avatars');
INSERT INTO `smf_settings` VALUES('avatar_url', 'http://yourdomain.com/forum/avatars');
INSERT INTO `smf_settings` VALUES('avatar_max_height_external', '65');
INSERT INTO `smf_settings` VALUES('avatar_max_width_external', '65');
INSERT INTO `smf_settings` VALUES('avatar_action_too_large', 'option_html_resize');
INSERT INTO `smf_settings` VALUES('avatar_max_height_upload', '65');
INSERT INTO `smf_settings` VALUES('avatar_max_width_upload', '65');
INSERT INTO `smf_settings` VALUES('avatar_resize_upload', '1');
INSERT INTO `smf_settings` VALUES('avatar_download_png', '1');
INSERT INTO `smf_settings` VALUES('failed_login_threshold', '3');
INSERT INTO `smf_settings` VALUES('oldTopicDays', '120');
INSERT INTO `smf_settings` VALUES('edit_wait_time', '90');
INSERT INTO `smf_settings` VALUES('edit_disable_time', '0');
INSERT INTO `smf_settings` VALUES('autoFixDatabase', '1');
INSERT INTO `smf_settings` VALUES('allow_guestAccess', '1');
INSERT INTO `smf_settings` VALUES('time_format', '%B %d, %Y, %I:%M:%S %p');
INSERT INTO `smf_settings` VALUES('number_format', '1234.00');
INSERT INTO `smf_settings` VALUES('enableBBC', '1');
INSERT INTO `smf_settings` VALUES('max_messageLength', '20000');
INSERT INTO `smf_settings` VALUES('max_signatureLength', '300');
INSERT INTO `smf_settings` VALUES('autoOptDatabase', '7');
INSERT INTO `smf_settings` VALUES('autoOptMaxOnline', '0');
INSERT INTO `smf_settings` VALUES('autoOptLastOpt', '0');
INSERT INTO `smf_settings` VALUES('defaultMaxMessages', '15');
INSERT INTO `smf_settings` VALUES('defaultMaxTopics', '20');
INSERT INTO `smf_settings` VALUES('defaultMaxMembers', '30');
INSERT INTO `smf_settings` VALUES('enableParticipation', '1');
INSERT INTO `smf_settings` VALUES('recycle_enable', '0');
INSERT INTO `smf_settings` VALUES('recycle_board', '0');
INSERT INTO `smf_settings` VALUES('maxMsgID', '1');
INSERT INTO `smf_settings` VALUES('enableAllMessages', '0');
INSERT INTO `smf_settings` VALUES('fixLongWords', '0');
INSERT INTO `smf_settings` VALUES('knownThemes', '1,2,3');
INSERT INTO `smf_settings` VALUES('who_enabled', '1');
INSERT INTO `smf_settings` VALUES('time_offset', '0');
INSERT INTO `smf_settings` VALUES('cookieTime', '60');
INSERT INTO `smf_settings` VALUES('lastActive', '15');
INSERT INTO `smf_settings` VALUES('smiley_sets_known', 'default,classic');
INSERT INTO `smf_settings` VALUES('smiley_sets_names', 'Default\nClassic');
INSERT INTO `smf_settings` VALUES('smiley_sets_default', 'default');
INSERT INTO `smf_settings` VALUES('cal_days_for_index', '7');
INSERT INTO `smf_settings` VALUES('requireAgreement', '1');
INSERT INTO `smf_settings` VALUES('unapprovedMembers', '0');
INSERT INTO `smf_settings` VALUES('default_personalText', '');
INSERT INTO `smf_settings` VALUES('package_make_backups', '1');
INSERT INTO `smf_settings` VALUES('databaseSession_enable', '1');
INSERT INTO `smf_settings` VALUES('databaseSession_loose', '1');
INSERT INTO `smf_settings` VALUES('databaseSession_lifetime', '2880');
INSERT INTO `smf_settings` VALUES('search_cache_size', '50');
INSERT INTO `smf_settings` VALUES('search_results_per_page', '30');
INSERT INTO `smf_settings` VALUES('search_weight_frequency', '30');
INSERT INTO `smf_settings` VALUES('search_weight_age', '25');
INSERT INTO `smf_settings` VALUES('search_weight_length', '20');
INSERT INTO `smf_settings` VALUES('search_weight_subject', '15');
INSERT INTO `smf_settings` VALUES('search_weight_first_message', '10');
INSERT INTO `smf_settings` VALUES('search_max_results', '1200');
INSERT INTO `smf_settings` VALUES('permission_enable_deny', '0');
INSERT INTO `smf_settings` VALUES('permission_enable_postgroups', '0');
INSERT INTO `smf_settings` VALUES('permission_enable_by_board', '0');
INSERT INTO `smf_settings` VALUES('global_character_set', 'UTF-8');
INSERT INTO `smf_settings` VALUES('memberlist_updated', '1192110547');
INSERT INTO `smf_settings` VALUES('latestMember', '1');
INSERT INTO `smf_settings` VALUES('totalMembers', '1');
INSERT INTO `smf_settings` VALUES('latestRealName', 'admin');

-- --------------------------------------------------------

--
-- Structure de la table `smf_smileys`
--

CREATE TABLE IF NOT EXISTS `smf_smileys` (
  `ID_SMILEY` smallint(5) unsigned NOT NULL auto_increment,
  `code` varchar(30) NOT NULL default '',
  `filename` varchar(48) NOT NULL default '',
  `description` varchar(80) NOT NULL default '',
  `smileyRow` tinyint(4) unsigned NOT NULL default '0',
  `smileyOrder` smallint(5) unsigned NOT NULL default '0',
  `hidden` tinyint(4) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ID_SMILEY`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=20 ;

--
-- Contenu de la table `smf_smileys`
--

INSERT INTO `smf_smileys` VALUES(1, ':)', 'smiley.gif', 'Smiley', 0, 0, 0);
INSERT INTO `smf_smileys` VALUES(2, ';)', 'wink.gif', 'Wink', 0, 1, 0);
INSERT INTO `smf_smileys` VALUES(3, ':D', 'cheesy.gif', 'Cheesy', 0, 2, 0);
INSERT INTO `smf_smileys` VALUES(4, ';D', 'grin.gif', 'Grin', 0, 3, 0);
INSERT INTO `smf_smileys` VALUES(5, '>:(', 'angry.gif', 'Angry', 0, 4, 0);
INSERT INTO `smf_smileys` VALUES(6, ':(', 'sad.gif', 'Sad', 0, 5, 0);
INSERT INTO `smf_smileys` VALUES(7, ':o', 'shocked.gif', 'Shocked', 0, 6, 0);
INSERT INTO `smf_smileys` VALUES(8, '8)', 'cool.gif', 'Cool', 0, 7, 0);
INSERT INTO `smf_smileys` VALUES(9, '???', 'huh.gif', 'Huh?', 0, 8, 0);
INSERT INTO `smf_smileys` VALUES(10, '::)', 'rolleyes.gif', 'Roll Eyes', 0, 9, 0);
INSERT INTO `smf_smileys` VALUES(11, ':P', 'tongue.gif', 'Tongue', 0, 10, 0);
INSERT INTO `smf_smileys` VALUES(12, ':-[', 'embarrassed.gif', 'Embarrassed', 0, 11, 0);
INSERT INTO `smf_smileys` VALUES(13, ':-X', 'lipsrsealed.gif', 'Lips Sealed', 0, 12, 0);
INSERT INTO `smf_smileys` VALUES(14, ':-\\', 'undecided.gif', 'Undecided', 0, 13, 0);
INSERT INTO `smf_smileys` VALUES(15, ':-*', 'kiss.gif', 'Kiss', 0, 14, 0);
INSERT INTO `smf_smileys` VALUES(16, ':''(', 'cry.gif', 'Cry', 0, 15, 0);
INSERT INTO `smf_smileys` VALUES(17, '>:D', 'evil.gif', 'Evil', 0, 16, 1);
INSERT INTO `smf_smileys` VALUES(18, '^-^', 'azn.gif', 'Azn', 0, 17, 1);
INSERT INTO `smf_smileys` VALUES(19, 'O0', 'afro.gif', 'Afro', 0, 18, 1);

-- --------------------------------------------------------

--
-- Structure de la table `smf_themes`
--

CREATE TABLE IF NOT EXISTS `smf_themes` (
  `ID_MEMBER` mediumint(8) NOT NULL default '0',
  `ID_THEME` tinyint(4) unsigned NOT NULL default '1',
  `variable` tinytext NOT NULL,
  `value` text NOT NULL,
  PRIMARY KEY  (`ID_THEME`,`ID_MEMBER`,`variable`(30)),
  KEY `ID_MEMBER` (`ID_MEMBER`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Contenu de la table `smf_themes`
--

INSERT INTO `smf_themes` VALUES(0, 1, 'name', 'SMF Default Theme - Core');
INSERT INTO `smf_themes` VALUES(0, 1, 'theme_url', 'http://yourdomain.com/forum/Themes/default');
INSERT INTO `smf_themes` VALUES(0, 1, 'images_url', 'http://yourdomain.com/forum/Themes/default/images');
INSERT INTO `smf_themes` VALUES(0, 1, 'theme_dir', '/opt/SMF/Themes/default');
INSERT INTO `smf_themes` VALUES(0, 1, 'show_bbc', '1');
INSERT INTO `smf_themes` VALUES(0, 1, 'show_latest_member', '1');
INSERT INTO `smf_themes` VALUES(0, 1, 'show_modify', '1');
INSERT INTO `smf_themes` VALUES(0, 1, 'show_user_images', '1');
INSERT INTO `smf_themes` VALUES(0, 1, 'show_blurb', '1');
INSERT INTO `smf_themes` VALUES(0, 1, 'show_gender', '0');
INSERT INTO `smf_themes` VALUES(0, 1, 'show_newsfader', '0');
INSERT INTO `smf_themes` VALUES(0, 1, 'number_recent_posts', '0');
INSERT INTO `smf_themes` VALUES(0, 1, 'show_member_bar', '1');
INSERT INTO `smf_themes` VALUES(0, 1, 'linktree_link', '1');
INSERT INTO `smf_themes` VALUES(0, 1, 'show_profile_buttons', '1');
INSERT INTO `smf_themes` VALUES(0, 1, 'show_mark_read', '1');
INSERT INTO `smf_themes` VALUES(0, 1, 'show_sp1_info', '1');
INSERT INTO `smf_themes` VALUES(0, 1, 'linktree_inline', '0');
INSERT INTO `smf_themes` VALUES(0, 1, 'show_board_desc', '1');
INSERT INTO `smf_themes` VALUES(0, 1, 'newsfader_time', '5000');
INSERT INTO `smf_themes` VALUES(0, 1, 'allow_no_censored', '0');
INSERT INTO `smf_themes` VALUES(0, 1, 'additional_options_collapsable', '1');
INSERT INTO `smf_themes` VALUES(0, 1, 'use_image_buttons', '1');
INSERT INTO `smf_themes` VALUES(0, 1, 'enable_news', '1');
INSERT INTO `smf_themes` VALUES(0, 2, 'name', 'Classic YaBB SE Theme');
INSERT INTO `smf_themes` VALUES(0, 2, 'theme_url', 'http://yourdomain.com/forum/Themes/classic');
INSERT INTO `smf_themes` VALUES(0, 2, 'images_url', 'http://yourdomain.com/forum/Themes/classic/images');
INSERT INTO `smf_themes` VALUES(0, 2, 'theme_dir', '/opt/SMF/Themes/classic');
INSERT INTO `smf_themes` VALUES(0, 3, 'name', 'Babylon Theme');
INSERT INTO `smf_themes` VALUES(0, 3, 'theme_url', 'http://yourdomain.com/forum/Themes/babylon');
INSERT INTO `smf_themes` VALUES(0, 3, 'images_url', 'http://yourdomain.com/forum/Themes/babylon/images');
INSERT INTO `smf_themes` VALUES(0, 3, 'theme_dir', '/opt/SMF/Themes/babylon');

-- --------------------------------------------------------

--
-- Structure de la table `smf_topics`
--

CREATE TABLE IF NOT EXISTS `smf_topics` (
  `ID_TOPIC` mediumint(8) unsigned NOT NULL auto_increment,
  `isSticky` tinyint(4) NOT NULL default '0',
  `ID_BOARD` smallint(5) unsigned NOT NULL default '0',
  `ID_FIRST_MSG` int(10) unsigned NOT NULL default '0',
  `ID_LAST_MSG` int(10) unsigned NOT NULL default '0',
  `ID_MEMBER_STARTED` mediumint(8) unsigned NOT NULL default '0',
  `ID_MEMBER_UPDATED` mediumint(8) unsigned NOT NULL default '0',
  `ID_POLL` mediumint(8) unsigned NOT NULL default '0',
  `numReplies` int(10) unsigned NOT NULL default '0',
  `numViews` int(10) unsigned NOT NULL default '0',
  `locked` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`ID_TOPIC`),
  UNIQUE KEY `lastMessage` (`ID_LAST_MSG`,`ID_BOARD`),
  UNIQUE KEY `firstMessage` (`ID_FIRST_MSG`,`ID_BOARD`),
  UNIQUE KEY `poll` (`ID_POLL`,`ID_TOPIC`),
  KEY `isSticky` (`isSticky`),
  KEY `ID_BOARD` (`ID_BOARD`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Contenu de la table `smf_topics`
--

